Section "Monitor"
        Identifier   "Monitor0"
        Modeline     "720x576_50i"      13.875   720  744  808  888   576  580  585  625  -hsync -vsync interlace
        Modeline     "800x520_50i"      17.00    800  856  936 1088   520  548  553  625  -hsync -vsync interlace
        ModeLine     "1440x576_50i"     27.75   1440 1488 1609 1769   576  580  585  625  -hsync -vsync interlace
        Modeline     "1368x768_60"      85.86   1368 1440 1584 1800   768  769  772  795  -hsync +vsync
        Modeline     "1600x1200_60"    161.00   1600 1712 1880 2160  1200 1203 1207 1245  -hsync +vsync

        Option       "PreferredMode"    "1440x576_50i"
EndSection

Section "Monitor"
        Identifier   "Monitor1"
        Option       "Ignore" "true"
EndSection

Section "Monitor"
        Identifier   "Monitor2"
        ModeLine     "1440x576_50i"     27.75   1440 1488 1612 1772   576  580  585  625  -hsync -vsync interlace
        Modeline     "1600x1200_50i"    65.92   1600 1696 1864 2131  1200 1203 1207 1238  -hsync +vsync interlace

        Option       "PreferredMode"    "1440x576_50i"
        Option       "Ignore" "true"
EndSection

Section "Monitor"
       Identifier    "Monitor3"
       Option        "Ignore" "true"
EndSection

Section "Device"
        Identifier  "Card0"
        Driver      "intel"

        Option      "monitor-VGA"               "Monitor0"
        Option      "monitor-LVDS"              "Monitor1"
        Option      "monitor-TMDS-1"            "Monitor2"
        Option      "monitor-VGA-1"             "Monitor3"
#        Option      "SyncFields"                "True"
#        Option      "SF_YScaleFineTune"         "0"
#        Option      "SF_YRGB_VPhase"            "0"
#        Option      "SF_UV_VPhase"              "0"
#        Option      "SF_SchedPrio"              "0"
        Option      "SF_Debug"                  "12000"
EndSection

Section "Screen"
        Identifier "Screen0"
        Monitor    "Monitor0"
        Device     "Card0"
        DefaultDepth    24
        SubSection "Display"
            Virtual 3200 1200
        EndSubSection
EndSection
